.index {
	background-color: #fff;
	width: 100%;
	min-width: 1230px;
}

.top {
	width: 100%;
	height: 45px;
	background-color: #f4f4f4;
	line-height: 45px;
}

.location {
	width: 1200px;
	font-size: 14px;
	color: #333333;
	margin: 0 auto;
}

.location img {
	vertical-align: sub;
	margin-right: 10px;
}

.location a {
	font-size: 14px;
	color: #333333;
}

.main {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	overflow: hidden;
	padding: 30px 0 60px;
}

.top-div {
	background-color: #f5f5f5;
	border-radius: 8px 8px 0px 0px;
	border: solid 1px #dddddd;
	padding: 30px;
	margin-bottom: 30px;
}

.top-div .title {
	font-size: 24px;
	font-weight: bold;
	color: #115db2;
	position: relative;
	padding-left: 10px;
	margin-bottom: 40px;
}

.top-div .title::before {
	position: absolute;
	content: "";
	left: 0;
	top: 5px;
	width: 5px;
	height: 20px;
	background-color: #115db2;
}

.line {
	padding-left: 10px;
}

.line .line-one {
	margin-bottom: 30px;
	display: flex;
	align-items: center;
}

.line .line-one .bt {
	font-size: 16px;
	color: #404040;
	margin-right: 5px;
}

.line .line-one .myinput {
	width: 615px;
	height: 40px;
	background-color: #ffffff;
	border-radius: 5px;
	border: solid 1px #dddddd;
	padding: 10px 0;
	margin-right: 39px;
}

.line .line-one .sm-input {
	width: 294px;
	margin-right: 0;
}

.line .line-one .cbdw {
	width: 410px;
}

.line .line-one .fwrq {
	width: 210px;
	margin-right: 30px;
}

.line .line-one .time {
	width: 215px;
}

.line .line-one .dao {
	margin-right: 30px;
}

.line .line-one:last-of-type {
	margin-bottom: 0;
}

.line-one:last-of-type {
	justify-content: center;
	margin-top: 40px;
}

.line-one .mybutton {
	width: 150px;
	height: 40px;
	background-color: #f5f5f5;
	border-radius: 5px;
	border: solid 1px #115db2;
	font-size: 16px;
	color: #404040;
}

.line-one .mybutton:first-of-type {
	margin-right: 18px;
	background-color: #115db2;
	border-radius: 5px;
	color: #ffffff;
}

.middle-div {
	width: 100%;
	background-color: #ffffff;
	border-radius: 0px 0px 8px 8px;
	border: solid 1px #dddddd;
	padding-bottom: 30px;
}

.middle-title {
	width: 100%;
	line-height: 50px;
	height: 50px;
	background-color: #f5f5f5;
	font-size: 18px;
	font-weight: bold;
	color: #404040;
	padding-left: 30px;
}

.middle-content {
	padding: 20px 20px 0;
	margin-bottom: 60px;
}

.middle-content .row {
	display: flex;
	line-height: 45px;
	height: 45px;
}

.middle-content .row:first-of-type {
	background-color: #daecfb;
	margin-bottom: 30px;
}

.middle-content .row:first-of-type span {
	font-size: 16px;
	font-weight: bold;
	color: #404040;
	display: inline-block;
	text-align: center;
}

.middle-content .row .row-one {
	width: 55%;
	font-size: 16px;
	color: #115db2;
	position: relative;
}

.middle-content .row .row-one {
	padding-left: 15px;
}

.middle-content .row:first-of-type .row-one {
	text-align: left;
	padding-left: 158px;
}

.middle-content .row:first-of-type .row-one::before {
	display: none;
}

.middle-content .row .row-one::before {
	content: "";
	position: absolute;
	left: 0;
	top: 22px;
	width: 5px;
	height: 5px;
	background-color: #115db2;
}

.middle-content .row .row-two {
	width: 15%;
	text-align: center;
	font-size: 16px;
	color: #404040;
}

.middle-content .row .row-three {
	width: 15%;
	text-align: center;
	font-size: 16px;
	color: #404040;
}

.middle-content .row .row-four {
	width: 15%;
	text-align: center;
	font-size: 16px;
	color: #999999;
}

.middle-content .row:nth-of-type(6n + 1) {
	border-bottom: 1px dashed #cdcdcd;
}

.middle-content .row:last-of-type {
	border-bottom: 0;
}

.ym {
	padding: 0 20px;
}

@media screen and (max-width: 768px) {
	.top {
		padding: 10px 20px;
		line-height: 25px;
		height: auto;
	}

	.index {
		width: 100%;
		min-width: auto;
	}

	.main {
		width: 100%;
		padding: 20px;
		overflow: auto;
	}

	.location {
		width: 100%;
		padding-left: 0;
	}

	.top-div {
		padding: 10px;
	}

	.line {
		padding-left: 0;
	}

	.line .line-one {
		display: block;
		margin-bottom: 0;
	}

	.line .line-one .myinput {
		width: 100%;
		margin-right: 0;
		margin: 15px 0;
	}

	.line-one .mybutton {
		width: 45%;
	}

	.line-one .mybutton:first-of-type {
		margin-right: 6%;
	}

	.middle-div {
		width: 100%;
		overflow: auto;
	}

	.middle-content,
	.middle-title {
		width: 1000px;
	}
}

@media screen and (max-width: 320px) {}

form {
	font-size: 14px;
	display: flex;
}

.bt {
	width: 66px;
}

.input-text {
	width: 200px;
	height: 40px;
	/*border: 1px solid #E5E5E5;*/
	margin-left: 10px;
	background-color: #ffffff;
	border-radius: 5px;
	border: solid 1px #dddddd;
	/*display: inline-block;*/
	float: left;
}

.jcalendar {
	display: inline-block;
}

.btn_cx {
	width: 100px;
	height: 36px;
	line-height: 36px;
	background: #115DB2;
	color: #ffffff;
	border: 1px solid #115DB2;
	border-radius: 2px;
}

.btn_ct {
	width: 100px;
	height: 36px;
	line-height: 36px;
	background: #fff;
	text-align: center;
	color: #115DB2;
	border: 1px solid #115DB2;
	border-radius: 2px;
}
